        .container {
            display: flex;
            justify-content: center;
            align-items: center;
            margin-top: 50px; /* Adjust the value as needed */
        }
        
        .calculator {
            width: 500px;
            margin: 50px auto;
            padding: 50px;
            /* background-color: #fff; */
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
            text-align: center;
            position: relative;
        }
        
        .form-group {
            margin-bottom: 15px;
            text-align: center;
        }
        
        .form-group label {
            display: block;
            margin-bottom: 5px;
        }
        
        .form-group input {
            width: 90%;
            padding: 8px;
            box-sizing: border-box;
            border-radius: 5px;
            /* background-color: #fff; */
            text-align: center;
            margin: 0 auto;
            display: block;
        }
        
        .form-group input[type="text"] {
            padding: 6px;
        }
        
        .result-group {
            margin-top: 20px;
            padding: 10px;
            /* background-color: #fff; */
            border-radius: 5px;
        }
        
        .result-group p {
            margin: 5px 0;
        }
        
        .two-columns {
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
        }
        
        .column1, .column2 {
            width: 45%;
        }
        
        .column1 ul, .column2 ul {
            list-style: none;
            padding: 0;
            margin: 0;
        }
        
        .column1 li, .column2 li {
            padding: 10px 0;
            border-bottom: 1px solid #ccc;
        }
        
        .column1 li:last-child, .column2 li:last-child {
            border-bottom: none;
        }
        
        @media (max-width: 600px) {
            .two-columns {
                flex-direction: column;
            }
            .column1, .column2 {
                width: 100%;
            }
            .column1 li, .column2 li {
                padding: 5px 0;
            }
        }



    .column1 details {
        cursor: pointer;
        position: relative;
    }

    .column1 details summary {
        font-weight: lighter;
        text-align: left;
    }
        
    .column1 details summary::marker {
        color: #00fcfc;
    }

    .column1 details[open] .popup {
        display: block;
        position: absolute;
        left: 0;
        top: 100%;
        width: 400px; /* Breidd pop-up textans */
        padding: 10px;
        background-color: #4a4f55;
        border: 1px solid #ccc;
        box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
        z-index: 10;
        border-radius: 15px;
    }
    .column1 details[open] .popup p{

        color: #CCC !important;
    }
    .column1 details[open] .popup span{

        color: #fff !important;
    }